### Constructor

# Gtk EventControllerKey new

#### Declaration [src]

    GtkEventController*
    gtk_event_controller_key_new (
      void
    )

#### Description [src]

Creates a new event controller that will handle key events.

#### Return value

Type: `GtkEventController`

A new `GtkEventControllerKey`.

The caller of the function takes ownership of the data, and is responsible for freeing it.